Forum Navigation
You need to log in to create posts and topics.

Errors on CentOS 6: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.9' not found

Before the update of website, the ovito can be installed on CentOS 6 according to the guide below:

https://ovito.org/manual_testing/installation.html

However, now I cannot find the libstdc++ lib files to resolve the errors such as:

/usr/lib64/libstdc++.so.6: version `CXXABI_1.3.9' not found

Would you please provide these files again on the website? Add the link on the page below may be better:

https://www.ovito.org/installation/

Hi,

Thank you for making us aware of the missing download. I have added a corresponding note and a download link to the required shared library to the download page:

https://www.ovito.org/download-linux/

-Alex